@import url("../../users/css/users.css");
@import url("../../billing/css/billing.css");
@import url("../../orders/css/orders.css");

html {
    width: 100%;
    height: 100%;
}
body {
    width: 1280px;
/    width: 100%;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    overflow: auto;
    -ms-overflow-y-style: none;
    scrollbar-width: none;
}
.noscroll {
    overflow: auto;
    -ms-overflow-y-style: none;
    scrollbar-width: none;
}
.noscroll::-webkit-scrollbar {
    display: none;
}
input {
    width: 100%;
    text-align: center;
    border: 0;
    border-top: solid 1px;
    border-bottom: solid 1px;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
/.link {
/    text-decoration: underline;
/    cursor: pointer;
/}
/.authRegSelectorDiv {
/    width: 400px;
/    margin: auto;
/}
/.authRegSelectorP {
/    width: 100%;
/    margin: auto;
/    margin-top: 50px;
/    margin-bottom: 10px;
/    text-align: center;
/}
header {
    position: absolute;
    top: 0;
    display: flex;
    min-width: 1280px;
    width: 100%;
    height: 70px;
    box-sizing: border-box;
    line-height: 50px;
    margin: auto;
    background: linear-gradient(#423460 0%, #ffffff 35px);
    z-index: 1;
    border-top: solid 1px;
}
#header {
    width: 100%;
    justify-content: center;
}
#innerHeader {
    display: flex;
    width: 1280px;
}
main {
    position: absolute;
    top: 70px;
    left: calc((100vw - 1280px) / 2);
    box-sizing: border-box;
    width: 1280px;
    height: calc(100vh - 110px);
    overflow: auto;
    -ms-overflow-y-style: none;
    scrollbar-width: none;
    margin: 0;
    padding: 5px;
}
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-width: 1280px;
    height: 30px;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    line-height: 30px;
    font-family: helvetica;
    font-size: 20px;
    font-weight: 700;
    color: gray;
    text-align: center;
    text-shadow:
        2px 2px 10px #ffffff,
        -2px -2px 10px #ffffff,
        2px 0px 10px #ffffff,
        0px 2px 10px #ffffff,
        0px -2px 10px #ffffff,
        -2px 0px 10px #ffffff;
    background: linear-gradient(#ffffff 5px, #423460 100%);
    border-bottom: solid 1px;
}
#footer-title {
    margin: 0;
    padding: 0;
}
footer p {
    margin: 0;
    padding: 0;
    line-height: 20px;
}
.MainMenu {
    display: flex;
    flex-direction: column;
    width: 250px;
    height: 100%;
    margin: 0;
    margin-top: 5px;
    text-align: center;
    align-items: center;
    box-sizing: border-box;
    cursor: pointer;
}
/.MainTitle {
/    display: grid;
/    width: 100%;
/    min-width: 1030px;
/    height: 70px;
/    margin: auto;
/    justify-content: middle;
/    text-align: center;
/    align-items: center;
/    box-sizing: border-box;
/}
.MainMenuItem {
    display: flex;
    width: 100%;
    height: 35px;
    line-height: 33px;
    margin: 0;
    margin-top: 2px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    color: #222;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.65);
    border: 1px solid rgba(0, 0, 0, 0.50);
    transition: 0.2s;
}
.MainMenuSubitem {
    display: flex;
    width: 100%;
    height: 35px;
    line-height: 33px;
    margin: 0;
    margin-top: 2px;
    box-sizing: border-box;
    border-radius: 10px;
    text-decoration: none;
    text-indent: 30px;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    color: #222;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.95);
    border: 1px solid rgba(0, 0, 0, 0.50);
    transition: 0.2s;
}
/.MainDiv {
/    width: 100%;
/    height: 100%;
/    box-sizing: border-box;
/    display: flex;
/    flex-direction: column;
/    text-align: center;
/}
.homeContent {
    width: 100%;
    height: 100%;
}
.homeSection {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    min-height: calc(100vh - 110px);
}
/.sidebar {
/    display: block;
/    width: 300px;
/    min-width: 300px;
/    max-height: 100%;
/    margin: 0;
/}
/.tariffCard {
/    width: 100%;
/    min-height: 150px;
/    box-sizing: border-box;
/    margin-bottom: 5px;
/    padding: 10px;
/    text-align: center;
/    border-radius: 20px;
/    border: solid 1px;
/}
.protoImage {
    width: 50vw;
}
/ стрелки
/.sliderPrev,
/.sliderNext {
/    position: absolute;
/    top: 50%;
/    transform: translateY(-50%);
/    z-index: 100;
/    width: 50px;
/    height: 50px;
/    border: none;
/    border-radius: 50%;
/    cursor: pointer;
/    font-size: 24px;
/    background: rgba(0,0,0,.35);
/    color: white;
/    transition: .2s;
/}
/.sliderPrev:hover,
/.sliderNext:hover {
/    background: rgba(0,0,0,.6);
/}
/.sliderPrev {
/    left: 20px;
/}
/.sliderNext {
/    right: 20px;
/}
.homeMain {
    display: flex;
    width: 1280px;
    height: 100%;
}
.homePage {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: space-evenly;
    width: 100%;
    height: 100%;
    max-height: 100%;
    background-image: url('/static/main/img/postget.gif');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}
.PageTitle {
    height: 20px;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
}
.headerUserEmail {
    width: 100%;
    line-height: 1;
    margin: 0;
    margin-top: 2px;
    padding: 0;
    font-family: helvetica;
    font-size: 44px;
    font-weight: 700;
    color: gray;
    text-shadow:
        2px 2px 10px #ffffff,
        -2px -2px 10px #ffffff,
        2px 0 10px #ffffff,
        0 2px 10px #ffffff,
        0 -2px 10px #ffffff,
        -2px 0 10px #ffffff;
    text-align: center;
}
.fontVW3 {
    font-size: 3vw;
}
/.fontVW5 {
/    font-size: 5vw;
/}
/.font50b {
/    font-size: 50px;
/    font-weight: 700;
/}
.font25b {
    font-size: 25px;
    font-weight: 700;
}
/.font25 {
/    font-size: 25px;
/}
.font20 {
    font-size: 20px;
}
.font18 {
    font-size: 18px;
}
.font16 {
    font-size: 16px;
}
.font14 {
    font-size: 14px;
}
/.font12 {
/    font-size: 12px;
/}
/.font10 {
/    font-size: 10px;
/}
.colorRed {
    color: red;
}
/.colorGreen {
/    color: #89f336;
/}
.colorWhite {
    color: white;
}
.Bshadow {
    width: 100%;
    margin: auto;
    padding: 0;
    font-family: helvetica;
    text-shadow:
        2px 2px 10px #423460,
        -2px -2px 10px #423460,
        2px 0 10px #423460,
        0 2px 10px #423460,
        0 -2px 10px #423460,
        -2px 0 10px #423460;
    text-align: left;
}
.Wshadow {
    width: 100%;
    margin: auto;
    padding: 0;
    font-family: helvetica;
    text-shadow:
        2px 2px 10px #ffffff,
        -2px -2px 10px #ffffff,
        2px 0 10px #ffffff,
        0 2px 10px #ffffff,
        0 -2px 10px #ffffff,
        -2px 0 10px #ffffff;
    text-align: left;
}
.indentVW6 {
    text-indent: 6vw;
}
.indentVW5 {
    text-indent: 5vw;
}
.indentVW1 {
    text-indent: 1vw;
}
.headerUserInfo {
    display: flex;
    flex-direction: column;
    align-items: start;
    text-indent: 25px;
    gap: 0px;
}
.headerUserBalance {
    margin-top: 0px;
    font-size: 22px;
    line-height: 1;
    text-indent: 55px;
    opacity: 0.65;
}
.hidden {
    display: none;
}
.quickButton {
    height: 42px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.50);
    background: rgba(0, 0, 0, 0.05);
    cursor: pointer;
    transition: 0.2s;
    transform: 0.15s;
}
.quickButton:hover {
    background: rgba(0, 0, 0, 0.05);
    transform: translateY(-1px);
}
